# New ports collection makefile for:   scud
# Date created:        18 December 2001
# Whom:                David Quattlebaum <drq@bsdwins.com>
#
# $FreeBSD: ports/comms/scud/Makefile,v 1.5 2003/02/21 11:07:05 knu Exp $
#

PORTNAME=	scud
PORTVERSION=	1.5
CATEGORIES=	comms
MASTER_SITES=	http://www.drqware.com/scud/downloads/ \
		http://bsdone.bsdwins.com/dist/scud/downloads/

MAINTAINER=	drq@drqware.com
COMMENT=	Tell your CID capable modem to answer those annoying calls

MAN8=		scud.8
MANCOMPRESSED=	yes

.include <bsd.port.mk>
